import os
WHITELIST = ['get_property',
           'set_property',
           'observe_property',
           'request_log_messages',
           'get_version',
           'seek',
           'stop',
           'revert-seek',
           'frame-step',
           'frame-back-step',
           'screenshot',
           'screenshot-to-file',
           'playlist-clear',
           'playlist-next',
           'playlist-prev',
           'loadlist',
           'loadfile',
           'show-text']
SOCKETFILE = os.environ.get('MPV_SOCKET', '/tmp/mpvsocket')
